cemremengu


    Cemre Mengu

    Packages 10

    • `fastify-env@2.2.0` has been deprecated. Please use `@fastify/env@3.0.0` instead.

      published 2.2.0 5 months ago
    • A plugin for Fastify to provide Oracle DB connections

      published 4.0.0 4 years ago
    • Neo4J plugin for egg framework

      published 1.0.3 4 years ago
    • `fastify-routes@3.2.0` has been deprecated. Please use `@fastify/routes@4.0.0` instead.

      published 3.2.0 5 months ago
    • A utility for escaping SQL statements

      published 0.0.2 4 years ago
    • A (very) opinionated plugin for adding [ws](https://github.com/websockets/ws) support for Fastify

      published 0.0.2 4 years ago
    • ESLint config for Node.js projects

      published 1.4.0 3 years ago
    • ESLint config for React projects

      published 3.1.0 3 years ago
    • `fastify-nextjs@7.3.0` has been deprecated. Please use `@fastify/nextjs@8.0.0` instead.

      published 7.3.0 5 months ago
    • A plugin for auth using LDAP service

      published 0.0.2 4 years ago